/* --------------------------------------------------------------

   theme.css
   Theme par defaut de SPIP 3.1 
   2014 - theme neodist - collectif SPIP

-------------------------------------------------------------- */

/* ------------------------------------------
/* Habillage des balises HTML
/* ------------------------------------------ */

/* Elements principaux
------------------------------------------ */
body {font-family: 'Montserrat', sans-serif; color:#222222;background:#ffffff;} 
.container { text-align: left; background-color: #fff; padding-top: 15px; padding-bottom: 15px}
h1,.h1, h2,.h2 { line-height: 1.2;}
.bannertop { max-width: 1200px; margin: 0 auto; padding: 0}
.bannertop .col-md-12 {padding: 0; margin-bottom: 10px;}
.bannertop .spip_logo {margin: 0 auto; float: none}
.topwrapper {text-align: center}
.container h1,.container h2,.container h3,.container h4, .container h5, .container h6 { color: #575756; font-family: 'Montserrat', 'Helvetica Neue', Helvetica, sans-serif; }
/* Hyperliens
---------------------------------------------- */
a, a:visited, .ui-widget-content a { color: #2A77D1;  } 
 
a:focus, 
a:hover, 
a:active { background-color: transparent; }

/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

/* fil d'ariane */
.arbo { clear: both; font-size: .9em; color: #666; }
.arbo * { font-weight: normal; }
.arbo a,
.arbo a:visited { color: #666; }
.arbo a:hover { background: #666; color: white; }  

.cartouche { margin-bottom: 1.5em; }
.cartouche h1 { margin-bottom: 0; }
.cartouche p { margin-bottom: 0; }
.surtitre{}
.soustitre { text-align: right}
abbr.published { border: 0; }
@media print {
	abbr[title].published:after { content: ""; }
	abbr[title].dtreviewed:after { content: ""; }
}
.info-publi { margin: 0.5em 0 0; font-size: .9em; font-style: italic;text-align: right }
.info-publi abbr[data-original-title], .info-publi abbr[title] {border: none;}
html[dir="rtl"] .info-publi { font-style: normal; }
.traductions { font-size: .9em; }
.traductions a[hreflang]:after { content: ''; }

.chapo { font-weight: bold; margin-bottom: 1.5em; }
.texte {}
.texte p {margin-bottom: 1em;}
.hyperlien { display: block; padding: 1.5em 50px; background: #EED url(img/def.png) no-repeat 25px 1.9em; font-weight: bold; }
.ps, .notes{ margin-bottom: 1.5em; }
.notes div p { clear: both; font-size: 1em; padding-bottom: 5px; }
.notes div {margin: 5px 0}
.container .row { margin: 0}
/* Listes et tableaux */
dl.spip dt { background: url(img/def.png) no-repeat 25px .5em; }
dl.spip dd {}

table.spip {margin:1em 0;}
table.spip caption {  background: none; border-bottom: 1px solid; text-align: left; font-weight: bold; }
table.spip thead th { background: none; border: 1px solid; border-width: 1px 0; }
table.spip tbody tr th,
table.spip tr td { background: none; }
table.spip tbody tr.odd th,
table.spip tr.odd td { background: #EED; }
table.spip tr:hover td {background: #AAD;}
table.spip tfoot { border-top: 1px solid; }

/* Formulaires : variantes et cas particuliers
----------------------------------------------- */
.formulaire_spip {  }

fieldset {
  width: 100%; margin: 0;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.choix { display: inline-block;}
.choix .checkbox, .choix .radio {display: inherit;}
label { display: block; }
.formulaire_recherche label { display: inline; }
.erreur_message { display: block; }
input.text,textarea {
  width: 100%;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content input.text { width: 50%; }
textarea { width: 100%; }
.modal-content .choix {display: none}

/* Selection des langues */
.formulaire_menu_lang { margin: 0; padding: 0; background: none; }
/* Boutons sociaux  */
.newedge-social [class^="socicon-"], .newedge-social [class*=" socicon-"] {
	vertical-align: middle;color: white;
            border-radius: 4px; }
.newedge-social .sociaux .twitter .socicon, .newedge-social .sociaux .facebook .socicon {background-color:#575756;}
.sociaux .socicon { font-size:1em;padding:.5em .5em .3em;color:#fff;}
/* Formulaires de recherche (site / petitions) */
.formulaire_recherche input.text { width: 9em; padding-left: 20px;  }
.formulaire_recherche input.submit { display:none;}
.formulaire_recherche .fa { color:#707172; font-size:24px;}
.formulaire_recherche div{
	width:245px;
		
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	margin:10px 0;
	padding:5px;
	
}


.formulaire_recherche  div input{
	background: #fff;
	width:180px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	border:1px solid #95989A;
	height:27px;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
}
h2.search { text-align: center; padding: 5px 5%; margin-top: 10px; background-color: #F5EFEB}
/* Choix des mots-clefs */
ul.choix_mots { display: block; margin: 0; padding: 0; list-style: none; }
ul.choix_mots li { clear: none; float: left; display: block; width: 30%; padding: 1%; }
ul.choix_mots li label { display: inline; font-weight: normal; }

.formulaire_spip .bugajaxie { display: none; } /*IE/Win*/

/* Formulaire de login dans une page */
.formulaire_login .editer-groupe .editer { clear: left; }
.formulaire_login .editer_password .details { display: block; }
.formulaire_login #spip_logo_auteur { float: right; }

/* Fomulaire de contact */
.formulaire_ecrire_auteur {}
.formulaire_ecrire_auteur .saisie_sujet_message_auteur input.text { width: 100%; }
.formulaire_contact label { width: 20%}
.formulaire_contact .saisie_texte label { width: 90%}
.content .formulaire_contact input.text { width: 70%; }
.formulaire_contact textarea { height: auto}
/* Fomulaire de newsletter */
.newsletter .modal-content { background-color:#F5EFEB }

/* Habillage des portfolios
---------------------------------------------- */
.documents_portfolio li {display:inline;margin:0;padding:0;}
.documents_portfolio a {display:inline-block;padding:10px;margin:5px;border:1px solid #ccc !important;color:#EED;background:#fff;box-shadow: 5px 7px 5px 2px rgba(85,85,85,0.3);}
.documents_portfolio a:hover {color:#999;opacity:0.8;}
.documents_portfolio img {margin:0;}

.documents_joints .descriptif p {margin:0;}
/* Habillage des articles liés
---------------------------------------------- */
.artlie { display: block; background-color: #F5F5F5; padding: 15px}
.artlie h2 {font-size: 16px}
.artlie li.col-sm-4 { background-color: #fff;
    height: 420px;
    margin: 5px;
    max-width: 30%;
    padding: 5px;}
.artlie li h3 {}
.artlie .texte { font-size: 14px; font-style: italic; }
.artlie a, .artlie a:hover  {color: #575756}
.row.artlie { margin: 0}

/* Habillage des forums
---------------------------------------------- */
.comments  {margin-top:0.1em;padding:1em 0;border-top:none; clear: both;}
.comments  ul {list-style:none;}
.comment-item {margin:0.5em 0 0 0;padding:0.5em 0 0 0;border-top:1px solid #EED;}
.comments-items .comments-items {margin-left: 25px;padding-left: 20px;border-left:5px solid #ddd;}
.comment-meta { margin: 0; font-weight: bold; }
.comment-meta small, .comments p { font-size: 0.9em; }
.comment-meta abbr { border: 0; }
.comment-meta a { text-decoration:none;}
.comment-content .hyperlien { padding: 0; background: transparent; font-weight: normal; }

/* Formulaire de forum */
.forum-titre  {margin-top:1em;padding:0.5em; background-color: #F5EFEB; font-size: 1.2em}
.formulaire_forum {}
.formulaire_forum legend { display: none; }
.formulaire_forum .saisie_titre input.text { width: 100% }
.formulaire_forum .session_qui, .formulaire_forum .saisie_texte .explication { display: none; }
.formulaire_forum .saisie_texte .explication, .moderation_info .explication, p.explication { font-size: .9em; font-style: italic; }
html[dir="rtl"] .formulaire_forum .saisie_texte .explication { font-style: normal; }
.formulaire_forum .editer_notification .choix .checkbox { float: left;}
.formulaire_spip .boutons .submit { text-align: center}
.formulaire_forum .saisie_qui label { width: 20%; padding: 0 10px 0 0;}
.formulaire_forum .saisie_texte textarea { height: 250px; overflow: scroll;}
/* Habillage des petitions
---------------------------------------------- */
#signatures td.signature-date small { white-space: nowrap; }
#signatures .formulaire_recherche { margin: 1.5em auto; text-align: center; }

/* Formulaire de signature */
.formulaire_signature {}

/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de nav */
.menu { clear: both; margin-bottom: 1.5em; text-align: left; }
.menu p {}
.menu ul { margin-bottom: 1.5em; }
.menu ul li {}
.menu ul li ul { margin-left: 1.5em; list-style: circle; }
.page_rubrique .menu header { background-color: #f5f5f5;}
/*gestion menu principal*/
.fcprincip > li.menu-entree { display: inline-block}
.fcprincip li.menu-entree ul.menu-liste li {align-content: space-around; }
li.menu-entree { vertical-align: top;}
#myDefaultNavbar1 {z-index: 1000;}
#myDefaultNavbar1 ul li {text-align: left}
.nav-collapse ul ul {max-width: 220px}
.nodrop .ui-accordion-header-icon { display: none;}
.nodrop .ui-state-default { border: none; background-image: none; font-size: 120%}
.ui-accordion .ui-accordion-content {padding: 0.5em; position: absolute;
    width: 300px;
    z-index: 11000;}
.ui-accordion .nodrop .ui-accordion-icons {padding :0.5em 0.2em;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: none; background-image: none;}
.navbar .menu-liste li .ui-state-active, .navbar .menu-liste li .ui-state-default{ background-color: transparent; color: #575756}
.ui-accordion > li { /*max-width: 28%;*/}
.ui-state-active .ui-icon, .ui-button:active .ui-icon {
    background-image: url("images/ui-icons_555555_256x240.png");
}
#nav li li.menu-entree {text-align: left; padding-top: 5px; font-size: 14px;}
.navbar .menu-liste li .ui-accordion-header-active.ui-state-active { color: #EF8900}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {/*top: 20px;*/}
.navbar .ui-widget-content { background-repeat: repeat-x; background-position: 50% 50%; background-image:none; background-color: rgba(255,255,255,0.90); background-attachment: scroll; border: 1px solid #aaaaaa; color: #222222; }
/* Pagination */
.pagination a,
.pagination .on  { padding:.5em; margin: 0em; border-radius:.25em; }
.pagination a { background: #F5EFEB; text-decoration: none; }
.pagination .on { font-weight: bold; background: #AC2A3C; color: #fff; }
.pagination .sep { visibility: hidden; }
.menu_articles .pagination strong {font-size:1em;}
/* Listes d'articles et extraits introductifs - spécial sommaire */
/*.newedge-latest-news .section-title h3*/.newedge-latest-news .section-title h1, .content .section-title h1 { font-size: 26px; color: #959799; position: relative;
	text-align: center; line-height: 120%; overflow:hidden; }
.artlie h2 { position: relative;
	text-align: center; line-height: 120%; overflow:hidden;}
.artlie h2 span{
    background-color:#f5f5f5;
    padding:0 10px;
}
.newedge-latest-news .section-title h1 span, .content .section-title h1 span{
    background-color:#fff;
    padding:0 10px;
}
.newedge-latest-news .section-title h1:before, .newedge-latest-news .section-title h1:after, .artlie h2:before, .artlie h2:after, .content .section-title h1:before, .content .section-title h1:after {
    position: absolute;
    top: 51%; overflow: hidden;
    width: 50%; height: 1px;
    content: '\a0'; background-color: #959799; }
.newedge-latest-news .section-title h1:before, .artlie h2:before, .content .section-title h1:before {margin-left: -50%;
    text-align: right;
}
/* Listes d'articles et extraits introductifs */
.newedge-latest-news section { margin: 10px 0;}
.newedge-latest-news h2 a { color: #575756; font-size: 28px;}
.newedge-latest-news h2 { margin-bottom: 10px;}
.newedge-latest-news p.surtitre, .newedge-latest-news p.soustitre, .mag a { font-size: 14px; color: #959799}
.newedge-latest-news header p a {font-size: 14px; font-family: "Arvo",serif}
.newedge-latest-news .texte a { color: #575756; font-size: 18px}
.newedge-latest-news .chroniques .texte a, .newedge-latest-news .subnews h2 a {font-size: 16px}
.newedge-latest-news .subnews h2 a {font-weight: 700}
.newedge-latest-news .chroniques h2 a { font-size: 20px; font-weight: 700}
.newedge-latest-news p a:hover,.newedge-latest-news header p a, .mag a:hover  { color: #719dd1}
.col-md-12.subnews { background-color: #f5f5f5; min-height: 120px; display: block; clear: both;}
.spip_logo { float: left; margin: 0 10px 10px 0;}
header .spip_logo, article .spip_logo { float: none; margin: 10px auto; display: block;}
.menu_articles li { clear: both; margin-bottom: 1.5em; }
.menu_articles li h3,
.menu_articles li h2 { margin: 0 0 0.2em 0; }
.menu_articles li p { margin: 0; }
.menu_articles li small {  }
.menu_articles li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }
.menu_articles li div {margin-top:0.2em;margin-bottom:0.5em;}
.menu_articles a {text-decoration:none;}
.menu_articles strong {font-size:1.2em;}
 
.menu_breves li {}
.menu_breves li h3 { margin: 0; }

.aside h2 {border-bottom:3px solid #EED;padding-bottom:.1em;}
.aside li {margin:1em 0;}
.aside a {text-decoration:none;}

.footer a {text-decoration:none;}
.footer a.spip_out:after {
  content: "";
}
/* ------------------------------------------
/* Habillage des elements du contenu;
/* ------------------------------------------ */
.page_404 .cartouche h1 { background-color: #0C9BD5;
    color: #fff;text-align: center;}
h2.entry-title { clear: both;}
.titre_rubriques {font-family: "Arvo",serif; text-align: center; font-size: 1.2em; border-bottom: solid 1px #959799; margin-bottom: 1.8em;}
.titre_rubriques .on { font-weight: 400;}
.content .section-title h1 {}
.dern .spip_logo { float: none; margin: 0 auto}
.dern h2, .page_400 .newedge-login, .abonnement, .abonnement h3.soustitre {text-align: center; }
.page_400 .newedge-login {background-color: #F7D9D2; padding: 30px;}
.abonnement article{ background-color: #F7D9D2; margin: 2%; padding: 10px 0}
.abonnement h2 { color: #AC2A3C}
.abonnement h3.soustitre { margin: 2%; font-weight: 700}
.abonnement {}
.notes div {
    margin: 5px 0 15px;
}
/* ------------------------------------------
/* Habillage des elements du sidebar;
/* ------------------------------------------ */
.sidebar p { font-size: 14px;}
.infosmall { color: #719dd1; text-align: center; font-size: 10px; font-style: italic;}
.sidebar header p a {font-size: 14px; font-family: "Arvo",serif}
.sidebar .spip_logo { float: none; margin: 10px auto; display: block;}
.advertisement { background-color: #f5f5f5; padding: 5px}
.sidebar .section-title h1, .sidebar .menu_rubriques h2 { font-size: 26px; text-align: center; line-height: 1.5}
.sidebar section h2.entry-title { font-size: 16px;}
.sidebar section h2.entry-title a {color:#344051; font-weight: 700}
.sidebar section h2.entry-title a:hover {color: #719dd1;}
.sidebar .section-title {margin-bottom: 15px}
.culture-news .section-title h1 {background-color:#AC2A3C; color: #fff;}
.sidebar .texte a {color: #959799}
.sidebar .texte a:hover {color: #719DD1}
.bbot1 { border-bottom: 1px solid #575756}
.spirituel .section-title h1 {background-color: #DD9547; color: #fff;}
.blocnote .section-title h1 {background-color: #939597; color: #fff;}
.comments .section-title h1 {background-color: #939597; color: #fff;}
.spirituel .bbot1 { padding-bottom: 10px}
 .sidebar .menu_rubriques ul li {padding: 0 0 0 20px;
    text-align: left;}
.last-news .section-title h1 {background-color: #0C9BD5; color: #fff;}
/* ------------------------------------------
/* Habillage des elements du pied;
/* ------------------------------------------ */

.container.topfooter { padding: 15px 0; background-color: #0C9BD5; color: #fff; font-family: "Arvo",serif}
footer {font-family: "Arvo",serif}
.container.topfooter .smal { padding-left: 10%}
.topfooter a { color: #fff;}
.topfooter a:hover, .topfooter a:focus { color: #E1E1E3;}
.footer-wrapper .container, .copyright-wrapper .container { background-color: transparent !important; color: #95989A}
footer .footer-wrapper .container a, footer .footer-wrapper .container h3,footer .footer-wrapper .container a:active,footer .footer-wrapper .container a:visited {color: #959799}
footer .footer-wrapper .container a:hover { color: #2A77D1}
.footer-wrapper ul.spip, .footer-wrapper ol.spip { margin: 0}
.copyright-wrapper li.menu-entree { display: inline-block;}
.copyright-wrapper ul { text-align: center;}
.copyright-wrapper li.menu-entree a:before {content:'- '}
.copyright-wrapper li.menu-entree:first-child a:before {content:' '}
.copyright-wrapper li.menu-entree a {color: #575756}
.copyright-wrapper li.menu-entree a:hover {color: #2A77D1}
/* ------------------------------------------
/* Autres medias
/* ------------------------------------------ */

@media print {

	/*  Ne pas imprimer */
	.spip-admin,
	.spip-admin-float,
	.spip-previsu { display: none; }
	.repondre,
	.formulaire_spip { display: none; }

	/* Souligner et expliciter les liens */
	a { color: #600; text-decoration: underline !important; }
	a.spip_out:after,
	a.spip_glossaire:after,
	a.spip_mail:after { display: inline; content: " [" attr(href) "]"; }

}


/* ------------------------------------------
/* Responsive
/* ------------------------------------------ */
@media only screen and (min-width : 1170px){
	
	.fcprincip.ui-accordion .ui-accordion-header { font-size: 150%;}
	
}
@media only screen and (min-width : 992px)
{
.nav-collapse ul.fcprincip { height: 50px;}
	
	.container.topfooter {font-size: 24px;}
	.main-wrapper { margin-top:0; clear: both }
	.newedge-mag, .newedge-login {padding: 0 20px;}
li.menu-entree .ui-widget-content { border-left: none; border-top: 1px solid #f08a00; border-bottom-style: none; border-right-style: none; -webkit-box-shadow: 6px 6px 8px #383838; box-shadow: 6px 6px 18px #383838; }
.mobile-nav-bar .container, #newedge-top-bar .container { padding:0}
}
@media only screen and (max-width : 992px)
{
#nav .fcprincip li.menu-entree ul.menu-liste li { text-align: left; }
#nav .js-responsivenav .nav-collapse { overflow: auto}
	.container.topfooter {font-size: 16px;}

header .navbar { margin-bottom: 0;}
	.sidebar .menu_rubriques { display: none;}
.mobile-nav-bar .container .row {margin: 0; padding: 0}
	.mobile-nav-bar .container img.spip_logo { width: 120px; margin: 0 auto; display: block;}	
.ui-accordion .ui-accordion-content {padding: 0.5em; position: relative;
    width: 300px;
    z-index: 11000;}
.artlie li.col-sm-4 { 
    max-width: 100%; height: auto;
    padding: 5px;}
}
	
/* largeur maximum 767px */
@media (max-width: 767px) { 
  .pagination {line-height:3;}
  #newedge-top-bar .container .smal, .formulaire_recherche { display:none;}
#newedge-top-bar .container .fa { margin: 0 10px; }
	.fcprincip > li.menu-entree { display:block; clear: both;}
	.body-innerwrapper #newedge-top-bar .row { background-image: none;}
}

 
/* largeur maximum 640px */
@media (max-width: 640px) {
  body {font-size:.95em;}
	h1,.h1,{	}
  h2,.h2 { line-height:1;}
.formulaire_contact label { width: 80%}
	p, .newedge-latest-news .texte a { font-size: 14px;}
h2,.h2, .newedge-latest-news h2 a {font-size: 20px}
	.top-right .newedge-social {
    color: #707172;
    padding: 0 5px;
}
	.top-right .formulaire_recherche .fa{ display: none;}
	.sociaux .socicon {font-size: 0.8em;}
	.top-right .formulaire_recherche input.text {width: 5em;}
	.mobile-nav-bar .container, .body-innerwrapper .container { margin: 0 auto; padding: 0;}
	
}


/* fin */